Download general invoice in Excel format
curl --request GET \
--url https://api.raul.ugps.io/api/v1/facturacion-2/invoice/general/downloadimport requests
url = "https://api.raul.ugps.io/api/v1/facturacion-2/invoice/general/download"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.raul.ugps.io/api/v1/facturacion-2/invoice/general/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Facturacion 2.0
Download general invoice in Excel format
Downloads a general invoice containing all clients for the specified period as an Excel file.
GET
/
api
/
v1
/
facturacion-2
/
invoice
/
general
/
download
Download general invoice in Excel format
Query Parameters
Period in YYYY-MM format
Example:
"2026-01"
Response
Excel file download
⌘I